@charset "UTF-8";
/* CSS Document */


body.modal-open { 
	overflow: hidden; 
	padding-right:15px !important; 
}

body.modal-open #section-header .region-navigation { 
	overflow: hidden; 
	padding-right:15px !important; 
}

body.modal-open #section-top .region-top-right {
   padding-right: 30px !important; 
}

.partnum {
	text-align: center;
	color: #000;
    font-size: 16px;
    margin-bottom: 5px;
}

.field-name-field-products-part-number div div { 
	text-align: center;
	color: #000;
    font-size: 16px;
    margin-bottom: 5px;
}

.views-field-field-products-part-number div { 
	text-align: center;
	color: #000;
    font-size: 16px;
    margin-bottom: -5px;
}

.price {
	color: #720729;
	font-size: 16px;
    margin-top: -5px;
    text-align: center;	
}

.coming-soon {
	text-align: center;
	color: #720729;	
	font-weight: bold;
	font-size: 16px;
	margin-top: -15px;
	margin-bottom: 7px;
}

/*IE MENU BLOCK FIX*/
a.menu-attach-block-drop-link.dropped ~ .menu-attach-block-wrapper {
  display: block;
}

/*KIBO PREVIEW*/

/*REMOVE UNWANTED PLUM BACKGROUND COLOR*/	
div.content div#dexp-dropdown.dexp-menu.dexp-dropdown ul.menu li.last.expanded.geo.expanded.kibo div.dexp-menu-mega div.dexp-menu-row.row.dexp-menu-row div.dexp-menu-col.col-lg-1.col-md-1.col-sm-12.col-xs-12.dexp-menu-col ul.menu li.first.last.leaf.block-attach {
	background: none !important;
}


/*HIDE THE BLOCK EXTEND BUTTON*/
div.content div#dexp-dropdown.dexp-menu.dexp-dropdown ul.menu li.last.expanded.geo.expanded.kibo div.dexp-menu-mega div.dexp-menu-row.row.dexp-menu-row div.dexp-menu-col.col-lg-1.col-md-1.col-sm-12.col-xs-12.dexp-menu-col ul.menu li.first.last.leaf.block-attach a.menu-attach-block-drop-link.external.expand-on-click.dropped {
	display: none;	
}

/*KIBO PREVIEW MARGIN*/
#block-block-88 {
margin-top: 25px;
}

div.content div#dexp-dropdown.dexp-menu.dexp-dropdown ul.menu li.last.expanded.geo.expanded.kibo div.dexp-menu-mega {
	background: transparent !important;
	border-bottom-left-radius: 20px !important;
	border-bottom-right-radius: 20px !important;
	}
	
div.content div#dexp-dropdown.dexp-menu.dexp-dropdown ul.menu li.last.expanded.geo.expanded.kibo div.dexp-menu-mega div.dexp-menu-row.row.dexp-menu-row {
	background: rgba(255, 255, 255, 0.6) !important;
	border: 4px solid #720729;
	border-bottom-left-radius: 8px;
    margin-top: -20px;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content {
	width: 350px;	
	margin-top: 45px;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items {
	border-bottom: none !important;	
	margin-left: -11px;
	margin-top: -30px;
	
}


div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div.shptrn_cart_item {
	border-bottom: none !important;	
	margin-left: -4px;
	border-top: 1px solid #720729;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div.shptrn_cart_item  {
    margin-top: -10px;
}
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div#shptrn_cart_items_header {
	display: none;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div.shptrn_cart_item table tbody tr td.shptrn_ci_details {
	display: none;	
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div.shptrn_cart_item table tbody tr td.shptrn_ci_image {
	width: 10% !important;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div.shptrn_cart_item table tbody tr td.shptrn_ci_image table tbody tr td a img {
	float: left;
	max-width: 80px !important;
	height: auto;
	margin-left: -5px;
	padding-top: 20px;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div#cartItem_111f2026f8d368da28bbcb25e14dd4cb.shptrn_cart_item table tbody tr td.shptrn_ci_part_num {
	font-size: 12px;	
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div.shptrn_cart_item table tbody tr .shptrn_ci_image td {
	width: 40px !important;
	height: 40px !important;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div.shptrn_cart_item table tbody tr td.shptrn_ci_qty {
	padding-left: 3px;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div.shptrn_cart_item table tbody tr td.shptrn_ci_qty input {
	margin-left: 15px;	
	margin-top: 5px;
	width: 60px;
	height: 60px;
	font-size: 16px; 
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div.shptrn_cart_item table tbody tr td.shptrn_ci_qty button {
	margin-top: 5px;
	margin-right: 3px !important;
	padding-left: 3px;
	padding-right: 3px;
	font-size: 11px;

}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_checkout_detail_row div#shptrn_checkout_detail_content {
	position: absolute;
	right: -301px;
	width: 480px;
	border-bottom-left-radius: 20px !important;
	border-bottom-right-radius: 20px !important;
	background: transparent !important;
	margin-top: 2px;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_cart_items div.shptrn_cart_item table tbody tr td.shptrn_ci_part_num {
	width: 20% !important;	
}


div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_checkout_detail_row div#shptrn_checkout_detail_content div.shptrn_cart_price_row.total {
	border-left: 4px solid #720729;
	border-right: 4px solid #720729;
	border-bottom: 4px solid #720729;
	border-bottom-left-radius: 8px !important;
	border-bottom-right-radius: 8px !important;
	margin-top: -2px;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_checkout_detail_row div#shptrn_checkout_detail_content div.shptrn_cart_price_row.total span.right {
	float: left !important;	
	padding-left: 15px;
}


div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_checkout_detail_row div#shptrn_checkout_detail_content div.shptrn_cart_price_row.checkout {
	float: left;
	margin-left: 150px;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_checkout_detail_row div#shptrn_checkout_detail_content div.shptrn_cart_price_row.checkout div.shptrn_checkout_button button.shptrn_button {
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
    background-color: #720729 !important;
   	border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    height: 50px;
    margin-top: -10px;
    text-transform: uppercase;
    width: 88px;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div#shptrn_checkout_detail_row div#shptrn_checkout_detail_content div.shptrn_cart_price_row.checkout div.shptrn_checkout_button button.shptrn_button:hover {
	 background-color: #c40940 !important;
}

div.full_cart_preview div#shopatron_cart_container.shopatron_content div.shptrn_no_items_in_cart {
	width: 370px;
	font-size: 18px;
	text-align: center;
}

body.html.not-front.logged-in.no-sidebars.page-node.page-node-.page-node-429.node-type-page.ltr.wide.preset-dark-yello.admin-menu.lightbox-processed.dexp-lg div.dexp-body-inner.navigation-2 div.sticky-wrapper section#section-header.dexp-section.dexp-sticky.custompadding.navigation-2.fixed.fixed-transition div.container div.row div.region.region-navigation.col-xs-2.col-sm-2.col-md-9.col-lg-9 div#block-dexp-menu-dexp-menu-block-1.block.block-dexp-menu.contextual-links-region div.content div#dexp-dropdown.dexp-menu.dexp-dropdown ul.menu li.last.expanded.geo.expanded.kibo.active div.dexp-menu-mega div.dexp-menu-row.row.dexp-menu-row {

	background: none !important;
}

 div.content div#dexp-dropdown.dexp-menu.dexp-dropdown ul.menu li.last.expanded.geo.expanded.kibo {

	background: none !important;
}

ul.menu li.first.last.leaf.bg-kibo.block-attach {
	background: none !important;
	text-decoration: none !important;
}




/*BOOTBOX*/
/*FIX FOR SHOPATRON*/
	/*ALERT*/
.modal-dialog {
  height: 100%;
  width: 100%;
  display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-box-pack: center;
  	-moz-box-pack: center;
  	-ms-flex-pack: center;
  	-webkit-justify-content: center;
  	justify-content: center;
  	-webkit-box-align: center;
  	-moz-box-align: center;
  	-ms-flex-align: center;
  	-webkit-align-items: center;
  	align-items: center;  
	-ms-flex-direction: column; 
}



.modal-content {
  margin: 0 auto;
 background: rgba(255,255,255,0.5) !important;
 border-top-left-radius: 60px !important;
 border-top-right-radius: 10px !important;
 border-bottom-left-radius: 10px !important;
 border-bottom-right-radius: 60px !important;
}

.modal-header {
	background-color: #720729 !important;
	border: 5px solid #720729 !important;
	border-top-left-radius: 60px !important;
	border-top-right-radius: 10px !important;
	color: #fff !important;
}
.modal-title {
    color: #fff;
    line-height: 1.42857;
    margin: 0;
    padding-left: 10px;
    text-transform: uppercase;
}

.modal-body {
	background-color: transparent !important;
	border-bottom: none2 !important;
}
.bootbox-body {
	color: #111;
	font-size: 15px;
	font-weight: bold;
	width: 240px;
	padding: 5px 8px 0 12px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}
.bootbox-close-button {
	color: #fff !important;
}

.btn-danger {
	width: 85px;
    height: 85px;
	background-color: #720729 !important;
	border: none !important;
	border-radius: 50px;
	line-height: 14px;
}

.btn-danger:hover {
	background-color: #c40940 !important;
}

.btn-default {
 width: 85px;
 height: 85px;
 border-radius: 50px !important;
 border: none !important;
 line-height: 14px;
}

.btn-default:hover {
	background-color: #c40940 !important;
}

.close	{
	opacity: 0.9 !important;;
	text-shadow: none !important;
}
.modal-footer {
	background-color: transparent !important;
	border-bottom-left-radius: 10px !important;
	border-bottom-right-radius: 60px !important;
	border-top: none !important;
}

@media only screen and (max-width: 420px) {
.bootbox-body {
	width: 280px;
}
}
/*END OF BOOTBOX*/


/*SHOPATRON STYLES*/
.shptrn_quick_cart {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	
}

div.shopatron_quick_cart.shopatron_content {
	line-height: 12px !important;
	width: 75px !important;	
	padding-top: 2px;
	text-align: center !important;
	margin-left: 8px;
	}


.shopatron_quick_cart {
	text-transform: uppercase;
	text-decoration: none !important;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}

.shptrn_quick_data {
	color: #720729;
 }
 
.shptrn_quick_label {
	display: none;
}

.shptrn_button {
 background-color: #720729 !important;
 color: #fff;	
}

#product_name {
	width: 100%;
	font-size: 28px;
}

#product_image img {
	width: 100%;
}

#product_price {
	color: #720729;
	font-size: 20px;	
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}

.shopatron-description {
font-size: 32px;
margin-top: 35px;
color: #000;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.black {
	color: #000;
}

.shopatron-padding {
	padding-bottom: 30px;
}

.shopatron_content * {
    line-height: 1;
    margin: 0;
    padding: 0;
	border: none;
	background: transparent !important;
	
}
.shopatron_content a {
    outline: 0 none;
    text-decoration: none;
}
.shopatron_content img {
    border: 0 none;
}
.shopatron_content ul {
    list-style-type: none;
}
.shopatron_content *:focus {
    outline: 0 none;
}
#shptrn_addToCart {
    color: #4c4c4c;
    font-size: 12px;
    
}
.shptrn_product_option {
    margin-bottom: 15px;
}
.shptrn_product_option label {
    display: block;
    font-weight: bold;
    margin-bottom: 3px;
}
.shptrn_product_option select {
    width: 100%;
}

.center-this {
    display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-box-pack: center;
  	-moz-box-pack: center;
  	-ms-flex-pack: center;
  	-webkit-justify-content: center;
  	justify-content: center;
  	-webkit-box-align: center;
  	-moz-box-align: center;
  	-ms-flex-align: center;
  	-webkit-align-items: center;
  	align-items: center;	
	margin-bottom: -10px;
	margin-top:-10px;
	width: 100%;
	}
	
.center-this-swag {
    display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-box-pack: center;
  	-moz-box-pack: center;
  	-ms-flex-pack: center;
  	-webkit-justify-content: center;
  	justify-content: center;
  	-webkit-box-align: center;
  	-moz-box-align: center;
  	-ms-flex-align: center;
  	-webkit-align-items: center;
  	align-items: center;	
	width: 100%;
	}



.shptrn_quantity {
    overflow: hidden;
    padding: 5px 0px 5px 0px;
	font-size: 14px;
	margin-top: -20px;
	width: 110px;
	
	
}
.shptrn_quantity label {
	color: #720729;
    display: block;
    float: left;
    margin: 13px 5px 3px 0;
	font-size: 12px;
	font-weight: normal;
	width:100%;
}
.shptrn_quantity input[type="text"] {
    background-color: #f0f0f0;
    border: 2px solid #720729;
    border-radius: 50%;
    color: #720729 !important;
    float: left;
    font-size: 18px;
    height: 50px;
    padding: 8px;
    text-align: center;
    width: 50px;
}
div.shptrn_atc_button {
    float: left;
    margin-bottom: 12px;
}

input, button, submit { border:none; }

.shptrn_atc_button button {
	 background-color: #720729 !important;
    border: none !important;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    height: 50px;
    margin-left: 10px;
    padding: 7px;
    width: 50px;
   -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.shptrn_atc_button button:hover {
    background-color: #c40940 !important;
	color: #fff;
}
.shptrn_atc_button button:active {
    background-color: #c40940;
	color: #fff;
}
.shptrn_no_items_in_cart {
    background: rgba(20, 20, 20, 0.85);
    color: #720729;
    font-size: 24px;
    font-weight: bold;
    padding: 15px;
    text-align: center;
	margin-bottom: 40px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}
#shptrn_cart_items {
    border-bottom: 1px solid #333;
    color: #4c4c4c;
    font-size: 12px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#shptrn_cart_items_header {
    background-color: transparent !important;
    border: 1px solid #720729 !important;
    overflow: hidden;
    padding: 5px 10px;
   
}
#shptrn_cart_items_header label {
    color: #720729;
	text-shadow: none;	
	float: left;
    font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}
#shptrn_ch_item {
    width: 45%;
}
#shptrn_ch_part_num {
    width: 15%;
}
#shptrn_ch_item_qty {
    width: 20%;
}
#shptrn_ch_item_price {
    text-align: right;
    width: 20%;
}
.shptrn_cart_item {
    border-bottom: 1px solid #000;
    border-top: none !important;
    padding: 10px;
	background: none !important;
}
.shptrn_cart_item table {
    border-spacing: 0;
    width: 100%;
}
.shptrn_cart_item a {
    color: #720729;
}
.shptrn_cart_item a:hover {
    color: #c40940;
}
.shptrn_ci_image {
    width: 84px;
}
.shptrn_ci_image * {
    line-height: 0;
}
.shptrn_ci_image table {
    background: transparent;
}
.shptrn_ci_image td {
    height: 150px;
    text-align: center;
    width: 150px;
}
.shptrn_ci_image img {
    max-height: 150px;
    max-width: 150px;
}
.shptrn_ci_details {
    padding: 0 9px;
	font-size: 16px;
}
.shptrn_ci_details h3 {
    font-size: 12px;
    font-weight: bold;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}
.shptrn_ci_details ul {
    font-size: 11px;
    margin: 5px 0 0;
}
.shptrn_ci_part_num {
    width: 15%;
	text-align: left;
	font-size: 14px;
	color: #111;
}
.shptrn_ci_qty {
    width: 25%;
	
}
.shptrn_ci_qty input[type="text"] {
    background: transparent none repeat scroll 0 0 !important;
    border: 2px solid #720729;
    border-radius: 50px;
    color: #720729;
    font-size: 14px;
    height: 45px;
    margin: 0 10px 0 0;
    padding: 5px;
    text-align: center;
    width: 45px;
}
.shptrn_ci_qty button {
    background: #720729 none repeat scroll 0 0 !important;
    border: 1px solid #720729;
    border-radius: 50px;
    box-shadow: none;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 60px;
    margin: 0 8px 0 0;
    padding: 0;
    position: relative;
    right: 30px;
    width: 60px;
}
.shptrn_ci_qty button:hover {
    background: #c40940 none repeat scroll 0 0 !important;
	border: 1px solid #c40940;
}

div.full_cart_div_id .shptrn_cart_item table tbody tr td.shptrn_ci_qty input {
	width: 60px;
	height: 60px;
	font-size: 16px;
}



.shptrn_ci_price {
    font-size: 13px;
    text-align: right;
    width: 15%;
	color: #111;
	
}
#shptrn_checkout_detail_row {
    overflow: hidden;
}
#shptrn_checkout_detail_content {
    background: transparent !important;
	border-bottom-right-radius: 10px !important;
	border-bottom-left-radius: 10px !important;
    float: right;
    font-size: 12px;
    width: 400px;
}
.shptrn_cart_price_row {
    background: #000 none repeat scroll 0 0;
    border-bottom: none;
    border-top: none;
    color: #fff;
    overflow: hidden;
    padding: 10px;
	
}
.shptrn_cart_price_row.total {
	background: #222 none repeat scroll 0 0 !important;
    font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}
.shptrn_cart_price_row.checkout {
    background: transparent none repeat scroll 0 0;
    text-align: right;
}
.shptrn_cart_pricel_row span {
    display: block;
}
.shptrn_cart_price_row span.left {
    float: left;
}
.shptrn_cart_price_row span.right {
    float: right;
}
.shptrn_checkout_button button {
    background-color: #720729 !important;
    border-radius: 50px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    height: 80px;
    text-transform: uppercase;
    width: 80px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}
.shptrn_checkout_button button:hover {
    background-color: #c40940 !important;
}
.shptrn_checkout_button button:active {
    background-color: #c40940;
}
@media screen and (max-width: 1200px) {
.shptrn_ci_qty {
	width: 20%;
}
.shptrn_ci_qty button {
	margin-top: 10px;
	float: left;
	right: 0px;
}
#shptrn_ch_item {
	width: 50%;
}
#shptrn_ch_item_price {
    text-align: right;
    width: 15%;
}
	
div.full_cart_div_id .shptrn_cart_item table tbody tr td.shptrn_ci_qty input {
	margin-right: 100px;	
}
	
	div.full_cart_preview div#shopatron_cart_container.shopatron_content div.shptrn_cart_item table tbody tr td.shptrn_ci_qty button.shptrn_button {
		margin-left: 15px;
	}
	
}
@media screen and (max-width: 1000px) {
.shopatron-padding {
	padding-bottom: 50px;
}
#shptrn_ch_item {
	width: 65%
}
.shptrn_ci_image img {
	max-width: 100px;
}
#shptrn_ch_part_num {
	display: none;
}
.shptrn_ci_part_num {
	display: none;
}
.shptrn_ci_qty {
	width: 19%;
}
}



@media screen and (max-width: 700px) {
#shptrn_ch_item {
    width: 50%;
}
#shptrn_ch_part_num {
    display: none;
}
#shptrn_ch_item_qty {
    width: 30%;
}
#shptrn_ch_item_price {
    width: 18%;
}
.shptrn_ci_part_num {
    display: none;
	
}
.shptrn_ci_qty {
    width: 30%;
}
.shptrn_ci_qty input[type="text"] {
    display: block;
    margin-bottom: 5px;
}
.shptrn_ci_qty button {
    margin: 0 3px 5px 0;
}
.shptrn_ci_price {
    width: 20%;
}

}
@media screen and (max-width: 500px) {
.shptrn_ci_image img {
    display: none;
}
.shptrn_ci_image td {
	display: none;
}
.shptrn_ci_image {
	display: none;
}
.shptrn_ci_details h3 {
    font-size: 11px;
	padding: 0px 9px;
}
.shptrn_ci_details ul {
    font-size: 10px;
}
.shptrn_ci_qty button {
    display: block;
}
#shptrn_checkout_detail_content {
    border: 0 none;
    float: none;
    width: 100%;
}

.modal-dialog {
    margin: 0;
}

.bootbox-body {
    width: 240px;
}

}

@media screen and (max-width: 400px) {
#shptrn_ch_item {
    width: 50%;
}
.shptrn_ci_details h3 {
    font-size: 11px;
	padding: 0px 0px;
	margin-left: -12px;
}

#shptrn_ch_item_qty {
    width: 20%;
}
#shptrn_ch_item_price {
    width: 25%;
}
.shptrn_ci_qty {
    width: 20%;
}
.shptrn_ci_qty button {
    display: block;
}
#shptrn_checkout_detail_content {
    border: 0 none;
    float: none;
    width: 100%;
}
}

@media screen and (max-width: 360px) {
#shptrn_ch_item {
	width: 45%;
}
#shptrn_ch_item_qty {
	width: 29%;
}
.shptrn_ci_qty button {
	font-size: 11px;
}
.shptrn_ci_price {
	font-size: 11px;
}

.shptrn_atc_button button {
	padding: 10px 9px !important;
	margin-left: 5px !important;
}

}
.shptrn_quick_cart {
    font-size: 12px;
}


/*MOBILE CART*/



@media screen and (min-width: 992px) {
#block-block-89 {
	display: none;
}
}

@media screen and (max-width: 991px) {
#block-block-89 {
	display: block;
	float: left;
    height: 50px;
    left: 0;
    max-width: 140px;
    position: absolute;
    top: 10px;
    width: 100%;
    z-index: 99999;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}

.cart-style a {
	text-align: left;
	font-size: 18px;
	margin-left: 15px;
}

.quickcart {
	margin-top: -9px !important;
}

.shptrn_quick_data {
	color: #720729;
 }
 
 div.shopatron_quick_cart.shopatron_content {
	line-height: 12px !important;
	width: 75px !important;	
	padding-top: 10px;
	text-align: left !important;
	margin-left: 8px;
}
 
 /*hide cart on menu*/
div.content div#dexp-dropdown.dexp-menu.dexp-dropdown.mobile-open ul.menu li.last.expanded.geo.expanded.kibo {
	display: none !important;	 
 }

div#block-dexp-menu-dexp-menu-block-1.block.block-dexp-menu.contextual-links-region div.content div#dexp-dropdown.dexp-menu.dexp-dropdown.mobile-open ul.menu li.last.expanded.geo.expanded.kibo {
 display: none !important;
}

.full_cart_preview {
	display: none !important;
}

div.content div#dexp-dropdown.dexp-menu.dexp-dropdown.mobile-open ul.menu li.last.expanded.geo.expanded.kibo a.geo.kibo i.fa.ss-cart {
	display: none !important;	
}

.dexp-menu-mega {
	display: none !important;
}
}


.timbalogy-cart .shptrn_quantity {
    overflow: hidden;
    padding: 5px 0px 5px 0px;
    font-size: 14px;
    margin-top: -20px;
    width: 250px;
}

.timbalogy-cart  .shptrn_quantity label {
	display: none;
}

.timbalogy-cart  .shptrn_quantity input[type="text"] {
	display: none;
}

.timbalogy-cart .shptrn_atc_button button {
    background-color: transparent !important;
    color: #e5376e;
    font-size: 32px;
    font-weight: bold;
    height: 50px;
    margin-left: 0px;
    padding: 7px;
    width: 230px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Fredericka the Great";
    border: 3px solid #e5376e !important;
}

.timbalogy-cart .shptrn_atc_button {
	margin-top: 30px;	
}

/*LPYK*/
.page-node-4615 .shptrn_quantity {
	margin-top: 0;	
}

.page-node-4615 .views-field-field-products-kibo-single .shopatron_content {
	margin-top: -5px;	
}

.page-node-4615 .views-field-field-products-kibo-single .single-page-partnumber {
	margin-top: 5px;	
}

.page-node-4615 .prod-LP388B  {
	margin-top: -15px;
}